WHICHDB(1e)

NAME
whichdb - Search all sequence databases for an entry and retrieve it

SYNOPSIS

whichdb -entry string -get toggle -showall boolean -outfile outfile

whichdb -help

DESCRIPTION

whichdb is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data retrieval:Sequence data" command group(s).

OPTIONS

  Input section

-entry string

  Output section

-get toggle
    Default value: N

-showall boolean
    Default value: N

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

whichdb is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.